@charset "UTF-8";
/* CSS Document */


body {
	font-family: Calibri, Arial , Helvetica, sans-serif;
	font-size: 16px;
	color: #4a4a4a;
	
}

#home_CTA {
	max-width: 1200px;
	margin: auto;
}





#nav_container {
	max-width: 1200px;
	margin: auto;
	min-height: 10px;
	margin-bottom: 20px;
	font-size: 20px;
}



.navbar {
	font-family: Calibri, Arial , Helvetica, sans-serif;
	font-style:italic;
	min-height: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}


@media (max-width: 1000px) {
	
.navbar {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	min-height: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
}
	
	
}

@media (max-width: 700px) {
	
.navbar {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	min-height: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
}
	
	
}


.desktop_cta {
	padding-top:30px;
	padding-bottom:30px;
	
	
}


#home_CTA {
	max-width: 1200px;
	margin: auto;
	
}

.mobile_cta {
	padding-top:30px;
	padding-bottom:0px;
	width: 50%;
	float:left;
	
}



h1 {
	
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 30px;
	font-weight:300;
	color:#055f9e;
	
}


h2 {
	
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 20px;
	font-weight:300;
	color:#055f9e;
	margin: 20px 0px 0px 0px;
	
}


h3 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 20px;
	font-weight: 300;
	color: #75C1E2;
	margin: 20px 0px 0px 0px;	
}







h4 {
	
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 28px;
	font-weight:300;
	color:#FF78C9;
	
}

h5 {
	
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: -10px;
	font-weight:300;
	color:#75C1E2;
	
}



h6 {
	
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 20px;
	font-weight:300;
	color:#FF78C9;
	
}



#sub_refer{
	max-width: 1200px;
	margin: auto;
	
}


#banner {
	max-width: 1170px;
	margin: auto;
}

#banner_sub {
	
	margin: auto;
}


#banner_bg {
	width: 100%;
	height: 100%;
	margin: auto;
	background-image: url(../images/banner-bg-top.jpg);
	background-repeat: repeat-x;

}

#banner_bottom {
	width: 100%;
	height: 150px;
	margin: auto;
	background-image: url(../images/banner-bg-bottom.jpg);
	background-repeat: repeat-x;
	margin-top: -150px;
	z-index: 10000;
}



.fa-angle-left,.carousel-control .fa-angle-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .fa-angle-left{left:20%}
.carousel-control .icon-next,.carousel-control .fa-angle-right{right:20%}

.carousel-caption {
	color: #FFF;
}


#home_bottom_bg {
	width: 100%;
	height: 100%;
	margin: auto;
	background-color:#ededed;
	margin-top: 30px;
	margin-bottom: 0px;
	padding: 40px 0px 40px 0px;
	float:left;

}



#form{
	width: 100%;
	height: 100%;
	margin: auto;
	background-color:#ededed;
	margin-top: 30px;
	margin-bottom: 0px;
	padding: 40px 30px 40px 30px;
	float:left;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 16px;
	letter-spacing: 0px;

}

.control-label {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 18px;
	font-weight:100;
	color:#055f9e;
	letter-spacing: 0px;
}


#home_bottom{
	max-width: 1200px;
	margin: auto;
	
}



#main_bg {
	width: 100%;
	height: 100%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 0px;
	padding: 10px 0px 40px 0px;
	float:left;

}

#main_content{
	max-width: 1200px;
	margin: auto;
	
}


#colourstrip {
	width: 100%;
	height: 100%;
	margin: auto;
	float: left;
	margin-bottom: 50px;

}

.btn_refer {
	height:40px;
-moz-border-radius: 0px 20px 20px 0px;
border-radius: 0px 20px 20px 0px;
background-color:#055f9e;
padding: 10px;
color:#FFF;
font-family: Calibri, Arial, Helvetica, sans-serif;
font-style:italic;
text-transform:uppercase;
text-align:center;
font-size:16px;
}

.btn_refer:hover {
	height: 40px;
	-moz-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
	background-color: #FF78C9;
	padding: 10px;
	color: #FFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
}

.btn_refer_sub {
	height:40px;

background-color:#055f9e;
padding: 10px;
color:#FFF;
font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
text-transform:uppercase;
text-align:center;
font-size:16px;
}

.btn_refer_sub:hover {
	height: 40px;
	background-color: #FF78C9;
	padding: 10px;
	color: #FFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
}





.icon_blue {
	color: #FFF;
	margin-left: 20px;
}

.icon_blue:hover {
	color: #FFF;
	margin-left: 20px;
}


#footer{
	max-width: 1200px;
	margin: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	
	
}

#footer_container {
	
	float: left;
	line-height: 30px;
	
	
}

#float_left {
	
	float: left;
	width: 100%;
	line-height: 30px;

	
}



#btn_circle {
	height: 40px;
	width: 40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #055f9e;
	padding: 8px 8px 8px 12px;
	color:#FFF;
	margin: 0px;
	float:left;
	margin-top: 5px;
	margin-left: 10px;
	
}

#btn_circle:hover {
	height: 40px;
	width: 40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #FF78C9;
	padding: 8px 8px 8px 12px;
	color:#FFF;
	margin-left: 10px;
	float:left;
	margin-top: 5px;
	
}

#connect {
	height: 40px;
	float: left;
	margin-left: 15px;
	padding-top: 10px;
	margin-top: 5px;
}

#footer_line{
	max-width: 1200px;
	margin: auto;
	width: 100%;
	height: 5px;
	border-top: solid 1px #ededed;
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
	
}

#footer_bottom{
	max-width: 1200px;
	margin: auto;
	width:100%;
	height: 30px;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:13px;
	
}

a { color:#055F9E;}
a:hover {color:#FF78C9;
text-decoration:none;}


a.questions {
	color: #FF78C9;
	text-decoration:none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 20px;
	font-weight: 300;
	line-height: 38px;
	
	
	
}
a.fbcircle:hover {
	color: #FFF;
}



a.fbcircle {
	color: #FFF;
	
}


a.questions:hover {
	text-decoration:none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 20px;
	font-weight: 300;
	color: #75C1E2;
	line-height: 38px;


}



legend { border-bottom: solid 1px #FFF}


.btn-default { 
-moz-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
	padding: 0px 30px 0px 30px;
	height: 40px;
background-color:#055F9E;
color:#fff; 
border:none; 
text-transform:uppercase;

}

.btn-default:hover { 
-moz-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
	padding: 0px 30px 0px 30px;
	height: 40px;
background-color:#FF78C9;
color:#fff;
border:none; 
text-transform:uppercase;

}

.error {color:#FF78C9;}

.input-file { margin-top:15px;}

.small_text { font-size:12px;
line-height: 14px;
color:#999;}

.input-md { box-shadow:none;}


#divider {
	border-top: solid 1px #CCC;
	width: 100%;
	height: 1px;
	margin-top: 30px;
	margin-bottom: 50px;
}



.text_pink {

	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 20px;
	font-weight: 600;
	color: #75C1E2;
	margin-right: 30px;


}

li.lower-alpha {list-style-type:lower-alpha;
font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 18px;
	font-weight: 300;
	color: #055F9E;
	margin-bottom: 20px;
	


} 